
/* -----------------------------------------
   Shared Styles
----------------------------------------- */
.hide_1{display:none!important;}
.hide_, .hide_0{display:block!important;}
.show_1{display:block!important;}
.show_, .show_0{display:none!important;}

body.homepage{background:#fff url(/images/background-home.jpg) no-repeat center top;}
body{background:#fff url(/images/background.jpg) no-repeat center top;}


#header {
	background:transparent url(/images/black-glass.png) repeat;
	padding:25px 0 15px;
	color:#fff;
}
#header .eight {
	text-align:right;
}
#header .eight .login {
	padding-top:5px;
	font-size: 13px;
	
}
#header .eight .login.hide_0 a {
	color: #fff;
    float: right;
    margin: 0px 20px 0 0;
    text-decoration: underline;
	font-size: 13px;
}
#header .eight .login.show_1 a {
	color: #fff;
    float: none;
    margin: 0;
    text-decoration: underline;
	font-size: 13px;
}
#header .eight .login.show_1 {
	float: right;
    margin: 8px 0 0;
}
#header .eight .login.show_1 a:first-child {
	margin: 0 20px 0 0;
}
#header .eight .login a:hover {
	color: #A2211E;
}
table.cartSummaryTable {
	background:#b3221e;
	border:none;
}
table.cartSummaryTable tr td {
	color:#fff;
	padding:4px 20px 6px;
}
.cartSummaryItem a
{
	color:#fff;	
}
.cartSummaryItem a:hover
{
	color:#eee;
}
.search-website {
	float:right;
}
.search-website .search-box {
	padding:0;
	position:relative;
}
.search-website .search-box span.right {
	margin:8px 10px 0 0;
	font-size: 13px;
}
.search-website .search-box input#CAT_Search {
	margin: 0;
    width: 200px;
	background:#000;
	color:#eee;
}
.search-website .search-box input.cat_button {
	background: url("/images/search-icon.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 14px;
    position: absolute;
    right: 2px;
    top: 12px;
    width: 20px;
	padding:0;
}
#nav {
	background:url(/images/bg-nav.png) repeat-x;
	height:40px;
}
#nav ul {
	list-style:none;
	margin:0;
}
#nav ul li {
	border-right: 1px solid #434344;
    float: left;
    height: 40px;
}
#nav ul li a {
	color:#dddddd;
	font-size:16px;
	padding:7px 36px;
	float:left;
}
#nav ul li a:hover,
#nav ul li.selected > a {
	background:#000;
}
#main-content {
}
.internal #main-content,.no-search-box #main-content,.blank #main-content,.shop #main-content {
    background: none;
}
.blank #main-content {
	min-height:570px;
}
#main-content .content {
	width:750px;
	float:left;
	border:1px solid #f0f0f0;
	padding:0 40px;
	margin: 10px 0;
}
.blank #main-content .content {
	width:100%;
	border: medium none;
	background:url(/images/transparent-dark-blue.png) repeat;
	padding:30px 40px;
}
.blank #main-content .content h1,.blank #main-content .content p { 
	color:#ffffff;
}
.blank #main-content .content h1 {
	font-size:30px;
	margin-right:25px;
	border-bottom:1px solid #fff;
	text-transform:none;
	float: left;
}
.blank #main-content .content p {
	font-size:20px;
	clear: both;
}
#main-content .content .catalog-list table.catalogueTable {
	float: left;
    width: auto;
}
#main-content #sidebar {
	width:306px;
	float:right;
	margin:20px 0 0 0;
}
.internal #main-content #sidebar,.no-search-box #main-content #sidebar {
	margin:20px 40px 0 0;
}
#main-content #sidebar .item {
	float:right;
	width:295px;
	height:180px;
	position:relative;
	margin:0 0 20px;
}
#main-content #sidebar .item .text {
	background: url("/images/ruban.png") no-repeat scroll 0 0 transparent;
    left: -11px;
    padding: 7px 100px 20px 33px;
    position: absolute;
    top: 15px;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
}
#breadcrumbs {
	margin: 20px 0 30px;
	float:left;
}
#catalog-breadcrumbs {
	float: left;
    font-size: 12px;
    margin: -30px 0 0;
} 
#catalog-breadcrumbs a {
	color:#000;
}
#catalog-breadcrumbs a:hover {
	color:#a2211e;
}
#footer {
	margin-top:35px;
}
#footer #bottom-nav {
	background:#333;
	padding:35px 0;
}
#footer #bottom-nav .list {
	width:220px;
	padding-left:20px;
	float:left;
	min-height:225px;
	margin-bottom:0;
	border-left:1px solid #242424;
}
#footer #bottom-nav .list ul {
	list-style:none;
}
#footer #bottom-nav .first .list  {
	padding-left:0;
	border:none;
	width:200px
}
#footer #bottom-nav .last .list {
	width:180px;
}
#footer #bottom-nav h6 {
	text-transform:uppercase;
	font-weight:500;
	margin-bottom: 10px;
	color:#ccc;
}
#footer #bottom-nav ul li a {
	text-transform:uppercase;
	font-size:12px;
	color:#999;
	font-weight:400;
}
#footer #bottom-nav ul li a:hover {
	color: #ddd;
}
#footer #credits {
	background:#282928;
	padding:20px 0;
}
#footer #credits .nine {
	color:#aaa;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#footer #credits .nine a {
	color:#ddd;
}
#footer #credits .nine span {
	margin: 0 20px;
}
#footer #credits .nine img {
	margin-right:5px;
}



/* -----------------------------------------
   Home page
----------------------------------------- */
h1.homepage {
	margin-right: 20px;
}
#slider {
	background:none;
	height:300px;
	position:relative;
}
/* #slider .twelve {
	height:570px;
} */
#slider .text {
	background:url(/images/transparent-black.png) repeat;
	width:450px;
	position:absolute;
	top:30px;
	right:5px;
	padding:0 25px 14px 25px;
}
#slider .text h2 {
	color:#fff;
	border-bottom:2px solid #b8c0cb;
	padding: 0 0 12px;
	font-size:30px;
	text-transform:none;
}
#slider .text p {
	color:#fff;
	font-size:20px;
}


/* -----------------------------------------
Product Search
----------------------------------------- */
#product-search {
	background: url("/images/white-glass.png") repeat-x scroll 0 0 transparent;
    bottom: 0;
	width:1060px;
    height: 170px;
    padding: 30px 40px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	
	/*THEY CAN WITH A POLYFILL!*/
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.homepage #product-search
{
	position:absolute;
	top:-170px;
}
.block-grid.two-up.search-prod > li { width: auto; padding: 0 15px 15px; }
.internal #product-search,.shop #product-search {
	position: relative;
	left: 0;
	margin:20px 0 0 0;
}
.internal #main-content .content,.no-search-box #main-content .content {
	margin:0;
	min-height:600px;
	width:100%;
	border:none;
	padding:0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f8f8f8', endColorstr = '#ffffff');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f8f8f8', endColorstr = '#ffffff')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #f8f8f8, #ffffff);
background-image: -ms-linear-gradient(top, #f8f8f8, #ffffff);
background-image: -o-linear-gradient(top, #f8f8f8, #ffffff);
background-image: -webkit-gradient(linear, center top, center bottom, from(#f8f8f8), to(#ffffff));
background-image: -webkit-linear-gradient(top, #f8f8f8, #ffffff);
background-image: linear-gradient(top, #f8f8f8, #ffffff);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
}
#product-search img {
	margin-right:1px;
}
#product-search a {
	margin-right:12px;
}
#product-search 
{
	
}
#product-search h2
{
	color:#fff;	
	border:none;
	margin-bottom:0;
	margin-top:20px;
}
#product-search h2 small
{
	font-size:18px;
	color:#222;
}
#product-search ul
{
	overflow:visible;	
}
#product-search ul li
{
	
}
#product-search ul li a
{
	margin:0;		
}
#product-search ul li a.icon {
    height: 38px;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 0;
    line-height: 38px;
}
#product-search ul li a.icon img {
    display: inline;
    margin-right: 8px;
    vertical-align: top;
}
#productSelects {height:87px;}
#productSelects ul
{
	
}
#productSelects ul li select
{
	position:absolute;
	left:-999em;	
}
.dd-select {
    border: 1px solid #393939;
    cursor: pointer;
    position: relative;
}
.dd-desc {
    color: #AAAAAA;
    display: block;
    font-weight: normal;
    line-height: 1;
    overflow: hidden;
	font-size:12px;
}
.dd-selected {
    background: none repeat scroll 0 0 #333;
    border: medium none;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    overflow: hidden;
    padding: 7px 10px;
}
.dd-selected label
{
	 height: 24px;
    margin: 0;
    overflow: hidden;
}
.dd-pointer {
    height: 0;
    margin-top: -3px;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 0;
}
.dd-pointer-down {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #fff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-image: none;
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 5px;
}
.dd-pointer-up {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #fff !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 5px !important;
    margin-top: -8px;
}
.dd-options {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #393939;
    border-color: #333;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    box-shadow: 0 1px 5px #666;
    display: none;
    list-style: none outside none;
    margin: 0;
    min-width: 206px;
    overflow: auto;
    padding: 0;
    position: absolute;
    z-index: 2000;
}
.dd-option {
    border-bottom: 1px solid #333;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 12px;
    line-height: 1em;
    overflow: hidden;
    padding: 0 10px;
    text-decoration: none;
    transition: all 0.25s ease-in-out 0s;
}
.dd-option label
{
	margin:10px 0;
}
.dd-options > li:last-child > .dd-option {
    border-bottom: medium none;
}
.dd-option:hover {
    background: none repeat scroll 0 0 #222;
    color: #fff;
}
.dd-selected-description-truncated {
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dd-option-selected {
    background: none repeat scroll 0 0 #222;
}
.dd-option-image, .dd-selected-image {
    float: left;
    margin-right: 5px;
    max-width: 64px;
    vertical-align: middle;
}
.dd-image-right {
    float: right;
    margin-left: 5px;
    margin-right: 15px;
}
.dd-container {
    position: relative;
}
​ .dd-selected-text {
    font-weight: bold;
}

#product-search h5 {
	color:#fff;
	font-weight:500;
}
.homepage #main-content .content {
	padding:0 15px 0 40px;
	background:#fff
}
.homepage #main-content .content .catalog-list table {
	border:none;
}
#main-content .content .catalog-item,.shop #main-content .content .prods .catalog-item {
	width:206px;
	background:#eee;
	border:1px solid #f1f1f1;
	margin-right:25px;
	float:left;
	margin-bottom:18px;
}
.homepage #catalog-breadcrumbs {
	display:none;
}
.shop #main-content .content .catalog-item,.shop #main-content .content .prods .catalog-item {
	margin-right:12px;
}
#main-content .content .catalog-item h6,.shop #main-content .content .prods .catalog-item h6 {
	background: none repeat scroll 0 0 transparent;
	margin:0 16px;
	border-top:1px solid #dddddd;
	padding:10px 0;
	text-align:center;
}
#main-content .content .catalog-item h6 a,.shop #main-content .content .prods .catalog-item h6 a {
	color:#000;
}
#stock {
	border:1px solid #f1f1f1;
	padding:10px 0 25px;
}
#stock a {
	float:right;
	color:#333333;
	 margin: 20px 40px 0 0;
}
#stock h1 {
	margin-left:40px;
	margin-right:40px;
}
#stock img {
	float:left;
}
#stock ul {
	list-style:none;
}
#stock .flexslider .flex-prev {
	background: url("/images/prev.png") no-repeat scroll 0 0 transparent;
    height: 29px;
    left: -50px;
    margin: 0;
    position: absolute;
    text-indent: -9999px;
    top: 92px;
    width: 16px;
}
#stock .flexslider .flex-next {
	background: url("/images/next.png") no-repeat scroll 0 0 transparent;
	height: 29px;
    margin: 0;
    position: absolute;
    text-indent: -9999px;
    top: 92px;
    right: -50px;
	width: 16px;
}

.no-search-box #main-content .content {
	margin: 20px 0 0;
}
.no-search-box #main-content .content .container,.internal.noside #main-content .content .container {
	float: left;
    width: 760px;
	padding:10px 40px;
}

.page{padding:10px 30px;}
.cat_button{padding:14px 30px 12px;}
.req{color:#a2211e; font-size:11px;}
a.favoritelink{
background-color: #21272f;
width: auto;
color: white;
cursor: pointer;
display: inline-block;
font-family: inherit;
font-size: 12px;
text-transform: uppercase;
line-height: 1;
margin: 0;
padding: 14px 10px 12px;
font-weight: 300;
position: relative;
text-align: center;
text-decoration: none;
-webkit-transition: background-color 0.15s ease-in-out;
-moz-transition: background-color 0.15s ease-in-out;
-o-transition: background-color 0.15s ease-in-out;
transition: background-color 0.15s ease-in-out;
}

/* -----------------------------------------
   About page
----------------------------------------- */
#main-content .content ul.tabs-content {
	width:670px;
	padding-left:40px;
	float: left;
	padding-bottom: 350px;
}
.internal #main-content .content h1 {
	margin-right:0;
}

/* -----------------------------------------
   Contact page
----------------------------------------- */
#sidebar-contact {
	float: right;
    padding: 0 40px 0 0;
	margin: 16px 0;
}
aside p a.button {
	font-style: normal;
}
aside dd {
	margin:0 0 40px;
	width:260px;
}
#recaptcha_widget_div {
	margin: 0 0 20px -3px;
}
.recaptcha_input_area {
    height: 33px !important;
    line-height: 0;
}
.recaptcha_theme_blackglass #recaptcha_response_field, .recaptcha_theme_white #recaptcha_response_field {
    height: 25px;
}
.recaptcha_r4_c1 .recaptcha_input_area {
	height:33px !important;
}
.recaptchatable a, .recaptchatable a:hover {
    color: #AE1601 !important;
}

/* -----------------------------------------
  Blog
----------------------------------------- */
#blog {
}
#blog.internal #main-content .content {
    margin-top: 20px;
}
#blog .container {
    padding: 10px 40px;
}
#blog .row .row {
    margin: 0 -15px;
}
#blog .columns {
    padding: 0 15px;
}
#blog .post {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 1em;
    padding-bottom: 1em;
}
#blog .post .date {
    background: none repeat scroll 0 0 #818390;
    box-shadow: 2px 2px 0 #91120F;
    color: #FFFFFF;
    padding: 0.2em 0.5em;
    text-align: center;
    width: 15%;
}
#blog .post h2.title {
    border: medium none;
    margin-bottom: 0;
}
#blog .post h2.title a {
    color: #000000;
}
#blog .post h2.title a:hover {
    color: #A2211E;
}
#blog .post .body {
    padding: 0.5em 0 1em;
}
#blog .post .link {
}
#blog .post .link a {
    padding: 0.8em 1em;
}
#blog .post .link a:hover {
}
#blog .post .social {
}
#blog .post .social .twitter {
}
#blog .post .social .pinterest {
}
#blog .post .social .facebook {
}
#blog-sidebar {
}
#blog-sidebar > div {
    margin-bottom: 1em;
    margin-left: 1em;
}
#blog-sidebar > div h4 {
    background: none repeat scroll 0 0 #999;
    border: medium none;
    color: #FFFFFF;
    margin-bottom: 0;
    padding: 1em;
}
#blog-sidebar ul {
    list-style: none outside none;
}
#blog-sidebar ul li {
    margin: 0;
}
#blog-sidebar ul li a {
    background: none repeat scroll 0 0 #333;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    padding: 1em;
	border-bottom:1px solid #4e5155;
}
#blog-sidebar ul li a:hover,
#blog-sidebar ul li.selected a{
    background: none repeat scroll 0 0 #000000;
}

/* -----------------------------------------
Shop
----------------------------------------- */

.homepage #products h1{display:none;}
.onSale0 .onSale {
    display: none !important;
}
#catCartDetails {
	min-height:600px;
}
#catCartDetails a.cartLink {
	background: none repeat scroll 0 0 #A2211E;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: inherit;
    font-size: 12px;
    font-weight: 300;
    line-height: 1;
    margin: 50px auto;
    padding: 14px 10px 12px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; -o-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out;
    width: 300px;
}
#catCartDetails a.cartLink:hover { color: white; background-color: #771816; }

/* -----------------------------------------
My account page
----------------------------------------- */
#wishlist {}
#wishlist .shop-product-small {
    background: none!important;
	border-top:none;
	border-right:none;
    border-bottom: 3px solid #000000;
	border-left:none;
    color: #666666;
    margin: 0 0 20px !important;
}
#wishlist .shop-product-small .image {
    height: auto;
}
li.catalogueItemNotFound {
	width:100%;
}
/*li.catalogueItemNotFound:before {
   content: "There is no product available in this catalog.";
}*/
.shop-product-small .details ul {
    margin: 0 -5px;
}
.shop-product-small .details ul li {
    padding: 5px;
}
.shop-product-small .details .qty {
	background: #a2211e;
	color:#fff;
	height:42px;
	line-height:42px;
	padding: 0 1em;
}
.shop-product-small .details .qty input {
	 background: none repeat scroll 0 0 #810b08;
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    height: 28px;
	margin: 8px 0 0 8px;
    padding: 6px 10px;
    width: 35px;
	border:none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
		/*THEY CAN WITH A POLYFILL!*/
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.related table {
	border:none;
}
.related .productItem .shop-product-small {
	border:none;
}
.related .productItem .image,.related .productItem .details {
	width:100%;
}
.related .productItem .details .qty,.related .productItem .details .cart-button {
	display:none;
}


/* -----------------------------------------
Modal Popup
----------------------------------------- */
.modal {
  display: none;
  width: 400px;
  background: #fff;
  padding: 15px 30px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 0 10px #000;
  -moz-box-shadow: 0 0 10px #000;
  -o-box-shadow: 0 0 10px #000;
  -ms-box-shadow: 0 0 10px #000;
  box-shadow: 0 0 10px #000;
}

.modal a.close-modal {
  position: absolute;
  top: -12.5px;
  right: -12.5px;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  background: url(/images/close.png) no-repeat 0 0;
}

.modal-spinner {
  display: none;
  width: 64px;
  height: 64px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-right: -32px;
  margin-top: -32px;
  background: url(/images/spinner.gif) #111 no-repeat center center;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
}

.socialFb{position:absolute;top:0;right:5px;opacity:0.8;}
.socialFb:hover{opacity:1;}

.phoneNumber{position:absolute; top:10px; left:0; font-size:18px;color:#d2d2d2; font-weight:700;margin:0;padding:7px 0 0 65px;background:transparent url("/images/phone-icon.png") no-repeat;height:60px; line-height:24px;}
.phoneNumber span{color:#878787; }
ul.slides, ul.slides li {list-style-type:none;margin:0;padding:0;}
.technicalTab{padding-bottom: 250px!important;}
